---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-tiny-vm-nocloud
name: alpine-3.20.4-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:18:11.098977'
uploaded: '2025-01-07T03:18:43.383084'
signed: '2025-01-07T03:18:50.254330'
released: '2025-01-07T03:18:58.038875'
artifacts:
metadata_updated: '2025-01-07T03:18:58.039418'
